<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            width: 400px;
            margin: 10px;
            background-color: #ccc;
            padding: 5px;
            border: 2px solid red;
        }

        span {
            font-weight: bold;
            color: cornflowerblue
        }

        .resultado {
            font-weight: bold;
            color: green;
            text-align: center;
        }
    </style>
</head>

<body>
    <p>Realizar una función que me permita indicar si un texto que le paso por argumento termina en s o m</p>
    <div> El texto introducido es: <span></span></div>
    <div>La última letra es: <span></span></div>
    <div class="resultado"></div>
    <script src="7.js"></script>
</body>

</html>